<component name="libraryTable">
  <library name="felix">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bin/felix.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>